apply plugin: 'com.android.application'

android {
    useLibrary 'org.apache.http.legacy'
    compileSdkVersion 25
    buildToolsVersion '25.0.0'
    defaultConfig {
        applicationId 'rahmawati.paerah'
        minSdkVersion 17
        targetSdkVersion 24
        versionCode 1
        versionName "1.0"
        testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
    productFlavors {
    }
}

dependencies {
    compile fileTree(include: ['*.jar'], dir: 'libs')
    androidTestCompile('com.android.support.test.espresso:espresso-core:2.2.2', {
        exclude group: 'com.android.support', module: 'support-annotations'
    })
    compile 'com.akexorcist:googledirectionlibrary:1.0.4'
    compile 'com.android.support:support-v4:25.3.1'
    compile 'com.google.android.gms:play-services-maps:10.2.1'
    compile 'com.flaviofaria:kenburnsview:1.0.7'
    compile 'com.android.support:appcompat-v7:25.3.1'
    compile 'com.android.support:design:25.3.1'
    compile 'com.android.support:support-v4:25.3.1'
    compile 'com.android.support:cardview-v7:25.3.1'
    compile 'com.android.support:gridlayout-v7:25.3.1'
    compile 'com.android.support:recyclerview-v7:25.3.1'
    testCompile 'junit:junit:4.12'
    compile 'com.github.clans:fab:1.6.4'
    compile 'com.android.support:support-annotations:25.3.1'
    compile 'com.squareup.picasso:picasso:2.5.2'
    compile 'jp.wasabeef:recyclerview-animators:2.2.4'
    compile 'com.skyfishjy.ripplebackground:library:1.0.1'
    compile 'com.github.bumptech.glide:glide:3.7.0'
    compile 'com.android.volley:volley:1.0.0'
    compile 'com.google.maps.android:android-maps-utils:0.4'
}
